package test.cn.estsh.i3plus.core.apiservice.serviceimpl.busi;

/**
 * @Description :
 * @Reference :
 * @Author : Adair Peng
 * @CreateDate : 2019-02-27 1:24
 * @Modify:
 **/
public class TestMain {
    static int a ;
    int b;
    static int c;

    public int setT(){
        a++;
        return a;
    }

    public int setT2(){
        b++;
        return b;
    }

    public int setT3(){
        c++;
        return c;
    }

    public static void main(String[] args) {
        TestMain t1 = new TestMain();
        TestMain t2 = new TestMain();
        TestMain t3 = new TestMain();

        t1.setT();
        System.out.println(t1.setT());

        t2.setT2();
        System.out.println(t2.setT2());

        t3.setT3();
        System.out.println(t3.setT3());

    }
}
